<?php

class MY_Controller extends CI_Controller{
    
    public function __construct()
    {
        //$this->load->view('welcome_message');
        echo "hey this is my custom controller<br>";
    }
}